---
vertigis_studio_version: "5.28.1"
vertigis_studio_versions:
  "5.28.1":
    reporting:
      url: http://example.com/software/geoweb/VertiGIS-Studio-Reporting-5.22.0.msi
    web:
      url: http://example.com/software/geoweb/VertiGIS-Studio-Web-5.28.1.msi

vertigis_studio_temp_dir:
  path: D:\temp
  create: yes
  delete: no
  recursive: true
  delete_files: true

vertigis_studio_service_account:
  name: com.example\svc-whatever
  password: supersecret  # vault

vertigis_studio_win_resources: {}
vertigis_studio_win_resources_types: {}

vertigis_studio_cacerts2_certificates: []
